[Touch-packages] [Bug 1812095] Re: console login loop after entering username followed by RETURN

2019-02-01 Thread Florian
I'm also unable to login to my machine anymore. I can confirm the issue for linux-image-4.15.0-44-generic I'm currently booting into linux-image-4.15.0-43-generic where the bug doesn't exist. Using Ubuntu 18.04.1 server. -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1814236] [NEW] I find my computer slowing down lately quite a lot

2019-02-01 Thread kobusvw
Public bug reported: It seems the computer is slowing down and many times come up with a debug message following.. I'd like a diagnostic and see what is causing it to slow down so much. it's only a few months old and I thought it would be much faster, writing emails it would take up to a minute

[Touch-packages] [Bug 1814243] [NEW] apt update decides to abort on its own

2019-02-01 Thread Christian Ehrhardt 
Public bug reported: Hi, I saw this by accident and I'm not sure if it is a bug or if it just was a bad config. But I wanted to report to be sure this isn't missed. I happened to do an apt upgrade like this: $ sudo apt upgrade Reading package lists... Done Building dependency tree

[Touch-packages] [Bug 1814243] Re: apt update decides to abort on its own

2019-02-01 Thread Julian Andres Klode
Did you switch terminals in between or reset it? Those should not be related, it sounds more like a terminal screwup. Like, sometimes, at least in gnome-terminal, it reaches a point where readline and friends fail for some reason. -- You received this bug notification because you are a member

[Touch-packages] [Bug 1745032] Re: AC adapter status not detected on Asus ZenBook UX410UAK

2019-02-01 Thread Agustin Barto
$ apt-cache policy linux-image-generic upower gnome-control-center gnome-shell linux-image-generic: Installed: 4.18.0.14.15 Candidate: 4.18.0.14.15 Version table: *** 4.18.0.14.15 500 500 http://archive.ubuntu.com/ubuntu cosmic-proposed/main amd64 Packages 100

[Touch-packages] [Bug 1814235] [NEW] error reports

2019-02-01 Thread ismael jabr
Public bug reported: Failed to start Process error reports when automatic reporting is enabled. ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: systemd 237-3ubuntu10.11 ProcVersionSignature: Ubuntu 4.15.0-45.48-generic 4.15.18 Uname: Linux 4.15.0-45-generic x86_64 ApportVersion:

[Touch-packages] [Bug 1666432] Re: Internet drops every few minutes on wired and wireless connection

2019-02-01 Thread Rodrigo Guariento
I forgot... I'm using Ubuntu 18.04 LTS with all updates up to date. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1666432 Title: Internet drops every few minutes

[Touch-packages] [Bug 1666432] Re: Internet drops every few minutes on wired and wireless connection

2019-02-01 Thread Rodrigo Guariento
I am facing the same problem with 2 wired connections. No matter what I do, if I connect with 1st ethernet or switch to 2nd wired, the problem persists. After boot up, when the problem starts, I switch the cable of ethernet and temporally the problem finishes. $ sudo lshw -C network [sudo]

[Touch-packages] [Bug 1814124] Re: sshd does not start after update

2019-02-01 Thread Christian Ehrhardt 
Hi, I took a fresh system and it had openssh-server installed right away (as it is part of all the base images). /var/run/sshd was at 0755 root:root already I was wondering if the package install would kill the permission/ownership, so I did $ apt install --reinstall openssh-server But things

[Touch-packages] [Bug 1772222] Re: dangling symlink in /etc/rsyslog.d breaks rsyslogd

2019-02-01 Thread Francis Ginther
** Tags added: id-5c53201e63be5660c62cfdcf -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to rsyslog in Ubuntu. https://bugs.launchpad.net/bugs/177 Title: dangling symlink in /etc/rsyslog.d breaks rsyslogd Status in

Re: [Touch-packages] [Bug 1814262] Re: Wired interface gets impossibly high metric 20100

2019-02-01 Thread Rachel Greenham
Noted. I see there's no report of anything similar already, and if it was the sort of problem it looked like to me, people would be screaming blue murder about it, so I think I'll wait and see if it recurs or becomes an ongoing problem, rather than a one-off. Maybe my LAN was having a bad hair

[Touch-packages] [Bug 1409872] Re: avahi-0.6.31 doesn't pass Apple conformance test

2019-02-01 Thread Stephen H. Gerstacker
I posted this on the Avahi Github issue, but I felt it was appropriate here as well: --- I've been researching this issue for my company. We specifically need to pass the mDNS portion of the BCT, so our scope is limited, but I do have some insights. There is a definitely an issue if you are

Re: [Touch-packages] [Bug 1814243] Re: apt update decides to abort on its own

2019-02-01 Thread Christian Ehrhardt 
> Did you switch terminals in between or reset it? No it was all in the same terminal - not even a re-login via ssh > Those should not be related, it sounds more like a terminal screwup. > Like, sometimes, at least in gnome-terminal, it reaches a point where > readline and friends fail for some

[Touch-packages] [Bug 1814262] Re: Wired interface gets impossibly high metric 20100

2019-02-01 Thread Sebastien Bacher
Thank you for your bug report. Is there any chance that you could also report the issue upstream on https://gitlab.freedesktop.org/NetworkManager/NetworkManager? We do keep up with updates for that component but don't know the code as well that they do and there might have a better idea of what's

[Touch-packages] [Bug 1814261] [NEW] gpm prevents loging to the console: spurious “Enter” events seems inserted

2019-02-01 Thread EOLE team
Public bug reported: Hello, When our servers boot, We can't login because of spurious “enter”. We have this problem on virtual and physical machines since: * kernel linux-image-4.15.0-44-generic on bionic * kernel linux-image-4.4.0-142-generic on xenial To reproduce: 1. start an ubuntu

[Touch-packages] [Bug 1814262] [NEW] Wired interface gets impossibly high metric 20100

2019-02-01 Thread Rachel Greenham
Public bug reported: Actually this might be a heisenbug. I've had an issue with this all morning since network-manager got an update this morning, but just now *while this bug was being submitted* it decided to correct itself. What I was getting was, on a machine (Dell XPS 13 9370) with WiFi and

[Touch-packages] [Bug 1814197] Re: package libwayland-server0 1.16.0-1ubuntu1.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libwayland-server0/changelog.Debian.gz', which is

2019-02-01 Thread Frederick Gibson
frederick@graphMetrix-1:~$ sudo dpkg -P libnvidia-gl-390:i386 libgl1-mesa-dri:i386 [sudo] password for frederick: dpkg: dependency problems prevent removal of libnvidia-gl-390:i386: libnvidia-ifr1-390:i386 depends on libnvidia-gl-390. dpkg: error processing package libnvidia-gl-390:i386

[Touch-packages] [Bug 1814197] Re: package libwayland-server0 1.16.0-1ubuntu1.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libwayland-server0/changelog.Debian.gz', which is

2019-02-01 Thread Frederick Gibson
I'm also getting a Segmentation Fault with Gimp: ``` GNU Image Manipulation Program version 2.10.6 git-describe: GIMP_2_10_4-278-g0a8173ffde C compiler: Using built-in specs. COLLECT_GCC=gcc COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/8/lto-wrapper

[Touch-packages] [Bug 1745032] Re: AC adapter status not detected on Asus ZenBook UX410UAK

2019-02-01 Thread Treviño
** Tags removed: verification-needed-cosmic ** Tags added: verification-done-cosmic -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to upower in Ubuntu. https://bugs.launchpad.net/bugs/1745032 Title: AC adapter status not

[Touch-packages] [Bug 1814197] Re: package libwayland-server0 1.16.0-1ubuntu1.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libwayland-server0/changelog.Debian.gz', which is

2019-02-01 Thread Frederick Gibson
frederick@graphMetrix-1:~$ sudo apt --fix-broken install [sudo] password for frederick: Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following packages were automatically installed and are no longer required:

[Touch-packages] [Bug 1814197] Re: package libwayland-server0 1.16.0-1ubuntu1.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libwayland-server0/changelog.Debian.gz', which is

2019-02-01 Thread Frederick Gibson
I've reverted back to before installing the Nvidia driver. Nvidia now has new drivers which I think will solve this problem, so this bug can be closed. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wayland in Ubuntu.

[Touch-packages] [Bug 1811592] Re: systemd-tmpfiles-setup.service fails after update

2019-02-01 Thread Brian Murray
** Tags added: regression-update -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1811592 Title: systemd-tmpfiles-setup.service fails after update Status in systemd

[Touch-packages] [Bug 1814284] [NEW] зависает всё

2019-02-01 Thread Качурин Максим Лаврентьевич
Public bug reported: компьютер зависает на долго или прихода пере запускатькомпютер ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu 4.15.0-45.48-generic 4.15.18 Uname: Linux 4.15.0-45-generic x86_64 .tmp.unity_support_test.1:

[Touch-packages] [Bug 1813432] Re: Specific PDF file fails to print to HP m551dn printer

2019-02-01 Thread Jonathan Kamens
I tried `lp -d duplex -o fit-to-page -o pdftops-renderer=XXX` with hybrid, gs, pdftops, pdftocairo, and mupdf as the renderers (for the last I had to install both mupdf and mupdf-tools). The only one that made it through to the printer was gs. All claimed to print, but gs was the only one that

[Touch-packages] [Bug 1814109] Re: Nautilus corrupts 7z archive files when extracting via 'Extract here' context menu

2019-02-01 Thread Brian Murray
** Tags added: rls-dd-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libarchive in Ubuntu. https://bugs.launchpad.net/bugs/1814109 Title: Nautilus corrupts 7z archive files when extracting via 'Extract here'

[Touch-packages] [Bug 1164016] Re: restore type-ahead find

2019-02-01 Thread Chris Billington
I don't think it's true that an option is always good. I think software should endeavour to have decent default options, and if multiple use cases can be accommodated without an option, then that is preferable. But you're right, a recursive search with ctrl-f vs typeahaed with simple typing would

[Touch-packages] [Bug 1814290] [NEW] package perl-base 5.26.2-7ubuntu0.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuratio

2019-02-01 Thread Petar Ivanovski
Public bug reported: i cant open ubuntu software it is just says that is being loaded and its stuck like that ProblemType: Package DistroRelease: Ubuntu 18.10 Package: perl-base 5.26.2-7ubuntu0.1 ProcVersionSignature: Ubuntu 4.18.0-13.14-generic 4.18.17 Uname: Linux 4.18.0-13-generic x86_64

[Touch-packages] [Bug 1164016] Re: restore type-ahead find

2019-02-01 Thread teo1978
There's no need for an option. You can already do a recursive search with Ctrl+F. I "can't believe" one would want to enable type-ahead-recursive-search instead of type-ahead-select-in-current-folder by default just to spare themselves the trouble of hitting Ctrl+F. However, an option, even if

[Touch-packages] [Bug 1812014] Re: keyboard not responding after suspend after some time

2019-02-01 Thread Krzysztof
journalctl -b-1 > prevlog.txt ** Attachment added: "prevlog.txt" https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1812014/+attachment/5235109/+files/prevlog.txt -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1164016] Re: restore type-ahead find

2019-02-01 Thread Mihir Gadgil
Is there any timeline as to when this stupidity is going to be fixed? This is a very very very basic functionality for any file explorer; something any new application should add. Taking it out of a software that has already had it for years and annoying people who rely on it is simply illogical.

[Touch-packages] [Bug 1164016] Re: restore type-ahead find

2019-02-01 Thread teo1978
> In reality, > recursive search is useful, and I want to use it, but it's different to > typeahead Exactly, they are two completely different, unrelated things, and if the Nautilus devs can't understand something as elementary as that, Ubuntu shouldn't be using software developed by those people

[Touch-packages] [Bug 1802135] Re: broken touchpad after i2c-i801 blacklist change

2019-02-01 Thread Earle Lyons
Just removed the hold on kmod (24-1ubuntu3) and updated to kmod (24-1ubuntu3.2). The touchpad is still working. Thanks for everyone's effort on this issue. Greatly appreciate it. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1811471] Re: local resolver stub fails to handle multiple TCP dns queries

2019-02-01 Thread Dan Streetman
bionic regressions: systemd on all archs have failed for months. tests should be ignored. snapd on all archs have failed intermittently for very long time. tests are flaky and should be ignored. remaining tests being retried: linux-gcp-edge (system problem - oom while testing) linux (flaky

[Touch-packages] [Bug 1164016] Re: restore type-ahead find

2019-02-01 Thread Chris Billington
I don't know how long it will take, but in the meantime Ubuntu could ship the patch maintained by the Arch community: https://aur.archlinux.org/cgit/aur.git/tree/nautilus-restore- typeahead.patch?h=nautilus-typeahead It looks like this patch is kept up to date pretty well. There is a similar

[Touch-packages] [Bug 1814302] [NEW] Quasselcore apparmor profile issue in lxd container.

2019-02-01 Thread Yancy Burns
Public bug reported: Fresh install of Ubuntu 18.04. lxd installed from snap. Fresh 18.04 container. Everything up todate via apt. Install quassel-core. Service will not start. Set "aa-complain /usr/bin/quasselcore" allows quasselcore to start. I then added "/usr/bin/quasselcore rm," to

[Touch-packages] [Bug 1811592] Re: systemd-tmpfiles-setup.service fails after update

2019-02-01 Thread Brian Murray
*** This bug is a duplicate of bug 1811580 *** https://bugs.launchpad.net/bugs/1811580 ** This bug has been marked a duplicate of bug 1811580 systemd fails to start sshd at reboot -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1771858] Re: /snap/bin not in default PATH for units, snapd should ship system-environment-generators to inject /snap/bin into $PATH

2019-02-01 Thread Jon Wedaman
Just noticed what might be a regression from this fix. `/usr/local/sbin:/usr/local/bin` are now missing from unit on newest ubuntu bionic ami (us-east-1: ami-012fd5eb46f56731f) ubuntu@ubuntu:~$ dpkg-query -W systemd systemd 237-3ubuntu10.11 ubuntu@ubuntu:~$ sudo systemd-run /usr/bin/env Running

[Touch-packages] [Bug 1692437] Re: Monitors on second GPU not working after upgrade to zesty

2019-02-01 Thread Richard Eames
I filmed my computer boot up to better show what happens. The right monitor is on the integrated video card (the R7), and doesn't show anything initially. The center and left monitor turn on and mirror each other during boot, and show grub and most of the kernel and systemd messages, then at some

[Touch-packages] [Bug 1798597] Re: Backport packages for 18.04.2 HWE stack

2019-02-01 Thread Adam Conrad
Hello Timo, or anyone else affected, Accepted xserver-xorg-video-intel-hwe-18.04 into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/xserver-xorg-video-intel- hwe-18.04/2:2.99.917+git20171229-1ubuntu1~18.04.1 in a few hours, and then in the

[Touch-packages] [Bug 1811248] Re: systemd--networkd mounts denied for lxc guest

2019-02-01 Thread km
*** This bug is a duplicate of bug 1813622 *** https://bugs.launchpad.net/bugs/1813622 ** This bug has been marked a duplicate of bug 1813622 systemd-resolved, systemd-networkd and others fail to start in lxc container with v240 systemd -- You received this bug notification because you

[Touch-packages] [Bug 1692437] Re: Monitors on second GPU not working after upgrade to zesty

2019-02-01 Thread Richard Eames
** Attachment added: "dmesg log" https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1692437/+attachment/5235234/+files/dmesg.log -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lightdm in Ubuntu.

[Touch-packages] [Bug 1798597] Re: Backport packages for 18.04.2 HWE stack

2019-02-01 Thread Timo Aaltonen
kisak: yes, see bug 1811225 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdrm in Ubuntu. https://bugs.launchpad.net/bugs/1798597 Title: Backport packages for 18.04.2 HWE stack Status in libclc package in Ubuntu:

[Touch-packages] [Bug 1814299] [NEW] package libelf1:amd64 0.170-0.5.0ubuntu1 failed to install/upgrade: triggers ci file contains unknown directive '

2019-02-01 Thread Fila Kolodny
Public bug reported: Install failed ProblemType: Package DistroRelease: Ubuntu 18.10 Package: libelf1:amd64 0.170-0.5.0ubuntu1 ProcVersionSignature: Ubuntu 4.18.0-13.14-generic 4.18.17 Uname: Linux 4.18.0-13-generic x86_64 ApportVersion: 2.20.10-0ubuntu13.1 Architecture: amd64 Date: Tue Jan 29

[Touch-packages] [Bug 1814342] [NEW] fc-match does not return the correct font

2019-02-01 Thread Ron Koerner
Public bug reported: On Ubuntu 18.10 the command `fc-match monospace:bold` returns DejaVuSansMono.ttf: "DejaVu Sans Mono" "Book" instead of DejaVuSansMono-Bold.ttf: "DejaVu Sans Mono" "Bold" This works correctly on Ubuntu 18.04.1 which is using fontconfig 2.12.6, whereas 18.10 uses

[Touch-packages] [Bug 1798597] Re: Backport packages for 18.04.2 HWE stack

2019-02-01 Thread kisak
Good day, just wondering if mesa 18.2.8 was still in the plan? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libdrm in Ubuntu. https://bugs.launchpad.net/bugs/1798597 Title: Backport packages for 18.04.2 HWE stack

[Touch-packages] [Bug 1753572] Re: cpio in Busybox 1.27 ingnores "unsafe links"

2019-02-01 Thread Bryan Seitz
I have the image, how can I get it to you privately to test? (Or alternatively, I can test it with the new version if you have a link?) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to busybox in Ubuntu.

[Touch-packages] [Bug 1814317] [NEW] Errors were encountered while processing: /var/cache/apt/archives/mysql-server-5.7_5.7.25-0ubuntu0.18.04.2_amd64.deb E: Sub-process /usr/bin/dpkg returned an error

2019-02-01 Thread mashum eesha
Public bug reported: this is it ** Affects: debconf (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to debconf in Ubuntu. https://bugs.launchpad.net/bugs/1814317 Title:

[Touch-packages] [Bug 1811471] Re: local resolver stub fails to handle multiple TCP dns queries

2019-02-01 Thread Dan Streetman
hddemux failure should be ignored; its autopkgtests are fixed in -proposed with bug 1814062 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1811471 Title: local resolver

[Touch-packages] [Bug 1809044] Re: DVD playback error: unable to play . . . DVD source is required . . .

2019-02-01 Thread Chris Rainey
[SOLVED] Just needed to: $ sudo apt install gstreamer1.0-plugins-bad I'm not sure why this isn't included in the restricted-extras or libdvd-pkg depends? ** Summary changed: - DVD playback error: unable to play . . . DVD source is required . . . + [SOLVED] DVD playback error: unable to

[Touch-packages] [Bug 1692437] Re: Monitors on second GPU not working after upgrade to zesty

2019-02-01 Thread Richard Eames
I've come across this again after upgrading to 18.10 $ xrandr --listproviders Providers: number : 1 Provider 0: id: 0x56 cap: 0x9, Source Output, Sink Offload crtcs: 4 outputs: 3 associated providers: 0 name:KAVERI @ pci::00:01.0 $ sudo lspci -nn | grep

[Touch-packages] [Bug 1814302] Re: Quasselcore apparmor profile issue in lxd container.

2019-02-01 Thread Yancy Burns
** Also affects: apparmor Importance: Undecided Status: New ** Also affects: quassel (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apparmor in Ubuntu.

[Touch-packages] [Bug 311029] Re: curl and pycurl is not compiled with sftp support

2019-02-01 Thread Launchpad Bug Tracker
This bug was fixed in the package curl - 7.63.0-1ubuntu1 --- curl (7.63.0-1ubuntu1) disco; urgency=medium * debian/control, debian/rules: - build with libssh instead of libssh2, that's a better maintained library and it's in Ubuntu main (lp: #311029) -- Sebastien Bacher

[Touch-packages] [Bug 1671974] Re: CUPS - Excessive Amounts of UDP Multicast Traffic for BJNP

2019-02-01 Thread zwigno
I also see the IPv6 requests when a USB device is plugged in. In this case it is a Z-Wave device. I don't have any cannon stuff. I'm running 18.04.1 LTS. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to cups in Ubuntu.

[Touch-packages] [Bug 1392034] [NEW] The "Other problem" radio item is completely useless

2019-02-01 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: After selecting the "other problem" radio button, one gets a message like this "You need to specify a package or a PID. See --help for more information." No point in having the radio button if that's all it's going to say! ProblemType: Bug

[Touch-packages] [Bug 550332] Re: [AV200 - Xonar DX] Playback problem - Volume control is very laggy

2019-02-01 Thread Flávio Martins
I no longer have this sound card to evaluate. ** Changed in: alsa-driver (Ubuntu) Status: Incomplete => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.

[Touch-packages] [Bug 1814072] Re: software-properties-gtk does not recognize https mirrors under Ubuntu Software

2019-02-01 Thread Bryan Quigley
it also does not recognize lines like this: deb mirror+https://bryanquigley.com/mirrors.txt disco main restricted universe multiverse -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu.

[Touch-packages] [Bug 1770706] Re: openvswitch with ifupdown after reboot

2019-02-01 Thread Marcos Felipe Schwarz
** Package changed: systemd (Ubuntu) => openvswitch (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1770706 Title: openvswitch with ifupdown after reboot Status

[Touch-packages] [Bug 1003076] Re: Apport "Other Problem" option needs expanded functionality

2019-02-01 Thread Logan Rosen
*** This bug is a duplicate of bug 585454 *** https://bugs.launchpad.net/bugs/585454 ** This bug has been marked a duplicate of bug 585454 Bad behavior when no PID/program is specified. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which

[Touch-packages] [Bug 1010722] Re: /usr/bin/canberra-gtk-play --id="desktop-login" --description="GNOME Login" Failed to play sound: File or data not found

2019-02-01 Thread Launchpad Bug Tracker
[Expired for libcanberra (Ubuntu) because there has been no activity for 60 days.] ** Changed in: libcanberra (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libcanberra in

[Touch-packages] [Bug 1813390] Re: package initramfs-tools 0.103ubuntu4.11 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1 I cannot upgrade my 14.04

2019-02-01 Thread Steve Beattie
Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross

[Touch-packages] [Bug 1814072] Re: software-properties-gtk does not recognize https mirrors under Ubuntu Software

2019-02-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: software-properties (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu.

[Touch-packages] [Bug 1392034] Re: The "Other problem" radio item is completely useless

2019-02-01 Thread Logan Rosen
*** This bug is a duplicate of bug 585454 *** https://bugs.launchpad.net/bugs/585454 ** Package changed: reportbug (Ubuntu) => apport (Ubuntu) ** This bug has been marked a duplicate of bug 585454 Bad behavior when no PID/program is specified. -- You received this bug notification

[Touch-packages] [Bug 1794476] Re: curl-config uses krb5-config, but libcurl4-openssl-dev only Suggests libkrb5-dev

2019-02-01 Thread Launchpad Bug Tracker
[Expired for curl (Ubuntu) because there has been no activity for 60 days.] ** Changed in: curl (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to curl in Ubuntu.

[Touch-packages] [Bug 1783157] Re: package ntp 1:4.2.8p10+dfsg-5ubuntu7.1 failed to install/upgrade: installed ntp package post-installation script subprocess returned error exit status 1

2019-02-01 Thread Launchpad Bug Tracker
[Expired for ntp (Ubuntu) because there has been no activity for 60 days.] ** Changed in: ntp (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to ntp in Ubuntu.

[Touch-packages] [Bug 1781294] Re: No sound card detected by PulseAudio and ALSA, but is visible in lspci [Dell XPS 13 9360]

2019-02-01 Thread Launchpad Bug Tracker
[Expired for pulseaudio (Ubuntu) because there has been no activity for 60 days.] ** Changed in: pulseaudio (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.